<?xml version="1.0" standalone="yes"?>
<skill id="46938">
  <title><![CDATA[5.6 Az oszlopszélesség változtatása]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[Válassza ki azokat az oszlopokat, amelyek szélességét változtatni akarja.]]></text>
      <img_name>Images/46938_0.jpg</img_name>
    </step>
    <step num="2a.">
      <text><![CDATA[Kattintson a <B>Formátum </B>|<B> Oszlop </B>|<B> Legszélesebb kijelölt </B>menüpontra.]]></text>
      <img_name>Images/46938_1.jpg</img_name>
    </step>
    <step num="2b.">
      <text><![CDATA[Vagy húzza el az oszlop egyik határvonalát az oszlopszélesség változtatásához.]]></text>
      <img_name>Images/46938_2.jpg</img_name>
    </step>
    <step num="2c.">
      <text><![CDATA[Engedje fel az egérgombot, és tekintse meg az új oszlopszélességet.]]></text>
      <img_name>Images/46938_3.jpg</img_name>
    </step>
  </steps>
</skill>